/* Google Fonts Lokal */

/* rubik-300 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/rubik-v28-latin-300.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/rubik-v28-latin-300.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/rubik-v28-latin-300.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/rubik-v28-latin-300.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/rubik-v28-latin-300.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/rubik-v28-latin-300.svg#Rubik') format('svg');
    /* Legacy iOS */
}

/* rubik-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/rubik-v28-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/rubik-v28-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/rubik-v28-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/rubik-v28-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/rubik-v28-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/rubik-v28-latin-regular.svg#Rubik') format('svg');
    /* Legacy iOS */
}

/* rubik-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/rubik-v28-latin-500.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/rubik-v28-latin-500.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/rubik-v28-latin-500.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/rubik-v28-latin-500.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/rubik-v28-latin-500.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/rubik-v28-latin-500.svg#Rubik') format('svg');
    /* Legacy iOS */
}

/* material-icons-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/material-icons-v145-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/material-icons-v145-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/material-icons-v145-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/material-icons-v145-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/material-icons-v145-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/material-icons-v145-latin-regular.svg#MaterialIcons') format('svg');
    /* Legacy iOS */
}



/* Ende Google Fonts Lokal */


body {
    margin: 0 auto !important;
    height: 100.01% !important;
    font-family: 'Rubik', sans-serif;
    font-size: 18px !important;
    font-weight: 400 !important;
    text-align: left !important;
    line-height: 170% !important;
    color: #36454F !important;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    background-color: #fff !important;
    overflow-x: hidden !important;
}

/* ###### HEADLINES ######## */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Rubik', sans-serif;
    color: #36454F !important;
    font-weight: 300 !important;
}

h1 {
    font-size: 32px !important;
    text-transform: uppercase;
}


h1 span.startbig {
    font-size: 42px !important;
    margin-bottom: 4% !important;
    text-transform: uppercase;
}

h1 span.startsmaller {
    font-size: 30px !important;
    margin-bottom: 4% !important;
    text-transform: none;
}


h2 {
    font-size: 27px !important;
    text-transform: uppercase;
}

h2 {
    font-size: 27px !important;
    text-transform: none;
}

h3 {
    font-size: 24px !important;
    text-transform: uppercase;
}

h4 {
    font-size: 21px !important;
    text-transform: uppercase;
}

h5 {
    font-size: 19px !important;
}


h3.card-title {
    color: #36454F !important;
    font-size: 24px !important;
    text-transform: uppercase;
}

/* ###### END HEADLINES ######## */

p.quotation {
    font-size: 21px;
    font-weight: 400;
}

.nowrap {
    hyphens: none;
}

.noWrap {
    white-space: nowrap;
}

img {
    max-width: 100%;
}

.wrapper {
    max-width: 85% !important;
    margin: 0 auto;
}

.container-fluid.full {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

header {
    height: 140px;
}

hr {
    border: 2px solid #b7bdc0;
    width: 20%;
    margin-left: 0;
    margin-bottom: 20px !important;
}

/*##### CTA #####*/

hr.cta {
    border: 2px solid #b7bdc0;
    width: 20%;
    margin: 0 auto;
    margin-bottom: 20px !important;
}

.cta h3 {
    text-transform: none;
    font-size: 20px !important;
}

.cta a {
    text-transform: none !important;
}

.cta i {
    color: #36454F !important;
}

h3.cta {
    text-transform: uppercase !important;
}

/*##### END CTA #####*/


/* --- TOPBAR --- */

/* --- ENDE TOPBAR --- */

/* ######## NAVBAR FULL CANVAS ######## */


.navbar.vollebreite {
    background-color: rgba(255, 255, 255, 0.9) !important;
    backface-visibility: hidden;
    /*    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);*/
}

.navbar.bg-dark.vollebreite .dropdown-menu {
    background-color: #fff;
}

/*
.vollebreite .navbar-brand {
    width: 162px;
    height: 50px;
    background: url(assets/logo.png) left center no-repeat;
    text-indent: -99999px;
}
*/

.vollebreite .nav-link {
    font-size: 18px;
}

.vollebreite .dropdown-menu {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.vollebreite .navbar-toggler {
    border-color: #fff;
}

.vollebreite .navbar-toggler:focus {
    background: none;
    outline: 0;
    box-shadow: none;
}

.vollebreite .navbar-toggler span {
    display: block;
    width: 30px;
    height: 2px;
    margin: 6px auto;
    background: #89898b;
    transition: all .6s cubic-bezier(0.250, 0.100, 0.250, 1.000);
}

.vollebreite .navbar-toggler:hover span,
.vollebreite .navbar-toggler:focus span {
    background: #888;
}

/* rotate first span */
.vollebreite .navbar-toggler[aria-expanded="true"] span:first-of-type {
    transform: rotate(45deg) translate(6px, 6px);
}

/* hide second span */
.vollebreite .navbar-toggler[aria-expanded="true"] span:nth-of-type(2) {
    opacity: 0;
}

/* rotate third span */
.vollebreite .navbar-toggler[aria-expanded="true"] span:last-of-type {
    transform: rotate(-45deg) translate(5px, -5px);
}

.vollebreite .navbar-toggler[aria-expanded="false"] span {
    transform: none;
    opacity: 1;
}

/* ######## NAVBAR FULL CANVAS ######## */


/* +++ NAVIGATION +++ */

.navbar-scrolled {
    background: #fff;
    /*    background: linear-gradient(180deg, rgba(136, 136, 136, 1) 1%, rgba(255, 255, 255, 0.03125) 100%);*/
    padding: 0;
}

.navbar {
    padding: 20px 0 !important;
    transition: all 0.5s ease;
}


/*
.navbar.navbar-expand-lg.bg-body-tertiary {
    --bs-navbar-padding-x: 0 !important;
    padding: 0 30px !important;
}
*/

.navbar-brand {
    padding-bottom: 0 !important;
}


.nav-link.no-link {
    cursor: default !important;
}

.nav-link,
.navbar-brand {
    color: #232323;
    cursor: pointer !important;
}

a.nav-link {
    margin: 0 auto !important;
    color: #54595f !important;
    padding: 5px 25px;
    font-family: 'Rubik', sans-serif !important;
    font-weight: 400;
}


a.nav-link:hover {
    color: #fff !important;
    background-color: #888 !important;
}


a.nav-link.active {
    color: #fff !important;
    background-color: #232E39 !important;

}

.nav-item {
    font-size: 18px !important;
    font-family: 'Rubik', sans-serif !important;
}

.navbar-collapse {
    justify-content: flex-end;
    /*    padding-left: 10px;*/
    padding-bottom: 20px;
    background-color: rgb(255, 255, 255);
}

button.navbar-toggler {
    background-color: transparent;
}

.navbar-toggler {
    /*  z-index: 99999; */
    display: block;
    /*  margin: 0 auto; */
}

/*
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(66, 116, 93)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
*/

.navbar-toggler-icon {
    width: 1.9em !important;
    height: 1.9em !important;
}

.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.dropdown-menu {
    font-size: 16px;
    color: #36454F !important;
    background-color: #fff !important;
    border: 0px solid rgba(0, 0, 0, .15) !important;
    border-radius: 0 !important;
}

.dropdown-menu.show li {
    list-style: none !important;
}

.dropdown-item {
    color: #36454F !important;
    text-decoration: none;
    text-align: center !important;
    text-transform: none !important;
}

.dropdown-item:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #36454F !important;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #36454F !important;
}

.dropdown-item a:link {
    color: #42745d !important;
    text-decoration: none !important;
}

.nav-link.dropdown-item.active {
    background-color: #42745d !important;
}

/*
.bg-body-tertiary {
    background-color: rgba(255, 255, 255, .0) !important;
}
*/


/* +++ Ende NAVIGATION +++ */

/* +++ Button +++ */

.btn-outline-dark {
    color: #36454F !important;
    box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    -moz-box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    padding: 10px;
    text-transform: uppercase;
    border: none !important;
    border-radius: 0 !important;
}


.btn-outline-dark:hover {
    color: #36454F !important;
    background-color: #fff !important;
    box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    -moz-box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    padding: 10px;
    text-transform: uppercase;
}


/* +++ Ende Button +++ */

/*######### Fab-Container ##########*/


.fab-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    user-select: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1111;
}

.fab-container:hover {
    height: 100%;
}

.fab-container:hover .sub-button:nth-child(2) {
    transform: translateY(-80px);
}

.fab-container:hover .sub-button:nth-child(3) {
    transform: translateY(-140px);
}

.fab-container:hover .sub-button:nth-child(4) {
    transform: translateY(-200px);
}

.fab-container:hover .sub-button:nth-child(5) {
    transform: translateY(-260px);
}

.fab-container:hover .sub-button:nth-child(6) {
    transform: translateY(-320px);
}


.fab-container .fab {
    position: relative;
    height: 70px;
    width: 70px;
    background-color: #cedcee;
    border-radius: 50%;
    z-index: 2;
}

.fab-container .fab::before {
    /*
    font-family: 'Font Awesome 7 Pro';
    content: '\f05a';
*/
    content: '';
    position: absolute;
    color: #36454F;
    bottom: 0;
    right: 0;
    height: 35px;
    width: 35px;
    background-color: inherit;
    border-radius: 0 0 10px 0;
    z-index: -1;
}

.fab-container .fab .fab-content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    border-radius: 50%;
}

/*
.fab-container .fab .fab-content .font-awesome-7-pro {
    color: white;
    font-size: 43px;
}
*/


.font-awesome-6-pro .fa-thin {
    font-family: 'Font Awesome 6 Pro';
    font-weight: 100;
    font-style: normal;
    font-size: 20px;
    color: #36454F !important;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: 300;
    font-style: normal;
    font-size: 2px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.fab-container .fab .fab-content .material-icons {
    color: #36454F;
    font-size: 48px;
}


.fab-container .sub-button {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 10px;
    right: 10px;
    height: 50px;
    width: 50px;
    background-color: #cedcee;
    border-radius: 50%;
    transition: all 0.3s ease;
}


.fab-container .sub-button:hover {
    cursor: pointer;
}

.material-icons {
    /*    color: white;*/
    padding-top: 6px;
}


/*######### End Fab-Container #########*/

/*##### TOOLTIP #########*/
.custom-tooltip {
    --bs-tooltip-bg: #36454F !important;
}

/*##### TOOLTIP #########*/

/* weitere Styleangaben sehe getbootstrap.com */


/* --- Quickbutton Menu --- */

/*
.quickbutton-container {
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 9999;
}

.quickbutton {
    position: relative;
    width: 200px;
    height: 60px;
    background: #cedcee;
    box-shadow: -3px 2px 3px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: -3px 2px 3px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: -3px 2px 3px 0px rgba(0, 0, 0, 0.15);
     margin-bottom: 5px; 
    right: -157px !important;
    padding-top: 14px;
    padding-left: 10px;
    margin-bottom: 1%;
    font-size: 12px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}


.quickbutton:hover,
.quickbutton:focus {
    right: 0 !important;
}

.quickbutton a:link,
.quickbutton a:visited,
.quickbutton a:hover,
.quickbutton a:focus,
.quickbutton a:active {

    color: #36454F;
    text-decoration: none;
}
*/


/* .quickbutton-container a:link,
.quickbutton-container a:visited,
.quickbutton-container a:hover,
.quickbutton-container a:focus,
.quickbutton-container a:active {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
} */



/*
.quickbutton.numbertwo a:link,
.quickbutton.numbertwo a:visited,
.quickbutton.numbertwo a:hover,
.quickbutton.numbertwo a:focus,
.quickbutton.numbertwo a:active {
    font-size: 15px;
    color: #42745d;
    text-decoration: none;
}
*/

/*
.quickbutton i {
    margin-top: 2px;
    margin-right: 4px;
    vertical-align: -3px;
    color: #36454F;
}
*/

/*
.quickbutton:hover i,
.quickbutton:focus i {
    color: #D0D0D0;
}
*/

/*
.quickbutton.numbertwo {
    background-color: #D0D0D0;
}

.quickbutton.numbertwo i {
    margin-top: 2px;
    margin-right: 4px;
    vertical-align: -3px;
    color: #42745d;
}

.quickbutton.numbertwo:hover i,
.quickbutton.numbertwo:focus i {
    color: #42745d;
}
*/

/* --- Ende Quickbutton Menu --- */


/* ---- Liste ---- */

ol {}

ul {
    margin-bottom: 20px !important;
}

ul {
    list-style-type: disc !important;
    padding-left: 20px;
    font-weight: 400;
    line-height: 210%;
}



li.nav-item {
    list-style: none !important;
}

li {}

.list-unstyled {
    list-style: disc !important;
}

/* ---- Ende Liste ---- */



/* ---- Font Awesome Icons ---- */

.fa-solid.fa-quote-left,
.fa-solid.fa-quote-right {
    color: #cedcee !important;
    opacity: 0.75;
    /* Opacity (Transparency) */
    color: rgba(0, 0, 0, 0.75);
    /* RGBA Color (Alternative Transparency) */
    -webkit-filter: blur(0px);
    /* Blur */
    -moz-filter: blur(0px);
    filter: blur(0px);
}

.fa-thin {
    color: #cedcee;
}



/* ---- Ende Font Awesome Icons ---- */


/*--- Links ---*/

a:link {
    color: #36454F;
    text-decoration: none;
    text-transform: uppercase;
}

a:visited {
    color: #36454F;
    text-decoration: none;
}

a:focus {
    color: #36454F;
    text-decoration: none;
}

a:hover {
    color: #36454F;
    text-decoration: none;
}

a:active {
    color: #36454F;
    text-decoration: none;
}

a.no-case {
    text-transform: none;
}



/*--- End Links ---*/


/*--- Margins & Paddings ---*/

.mt-2 {
    margin-top: 2% !important;
}

.mt-3 {
    margin-top: 3% !important;
}

.mt-4 {
    margin-top: 4% !important;
}

.mt-5 {
    margin-top: 5% !important;
}

.mt-6 {
    margin-top: 6% !important;
}

.mt-7 {
    margin-top: 7% !important;
}

.mt-8 {
    margin-top: 8% !important;
}

.mt-9 {
    margin-top: 9% !important;
}

.mt-10 {
    margin-top: 10% !important;
}

.mt-11 {
    margin-top: 11% !important;
}

.mt-12 {
    margin-top: 12% !important;
}

.mt-16 {
    margin-top: 16% !important;
}

.mb-2 {
    margin-bottom: 2% !important;
}

.mb-3 {
    margin-bottom: 3% !important;
}

.mb-4 {
    margin-bottom: 4% !important;
}

.mb-5 {
    margin-bottom: 5% !important;
}

.mb-6 {
    margin-bottom: 6% !important;
}

.mb-7 {
    margin-bottom: 7% !important;
}

.mb-8 {
    margin-bottom: 8% !important;
}

.mb-9 {
    margin-bottom: 9% !important;
}

.mb-10 {
    margin-bottom: 10% !important;
}

.pt-1 {
    padding-top: 1% !important;
}

.pt-2 {
    padding-top: 2% !important;
}

.pt-3 {
    padding-top: 3% !important;
}

.pt-4 {
    padding-top: 4% !important;
}

.pt-5 {
    padding-top: 5% !important;
}

.pt-6 {
    padding-top: 6% !important;
}

.pt-7 {
    padding-top: 7% !important;
}

.pt-8 {
    padding-top: 8% !important;
}

.pt-9 {
    padding-top: 9% !important;
}

.pt-10 {
    padding-top: 10% !important;
}

.pb-2 {
    padding-bottom: 2% !important;
}

.pb-3 {
    padding-bottom: 3% !important;
}

.pb-4 {
    padding-bottom: 4% !important;
}

.pb-5 {
    padding-bottom: 5% !important;
}

.pb-6 {
    padding-bottom: 6% !important;
}

.pb-7 {
    padding-bottom: 7% !important;
}

.pb-8 {
    padding-bottom: 8% !important;
}

.pb-9 {
    padding-bottom: 9% !important;
}

.pb-10 {
    padding-bottom: 10% !important;
}

/*--- End Margins & Paddings ---*/



/*--- Carousel ---*/

.carousel-indicators [data-bs-target] {
    background-color: #89898b !important;
}

.carousel-indicators {
    bottom: -10px;
}

/*--- End Carousel ---*/

/*--- Card ---*/

.card {
    border-radius: 0 !important;
    border-color: transparent !important;
    padding: 15px !important;
}

.card-footer {

    background-color: transparent !important;
    border-top: none !important;
}


/*--- End Card ---*/



/* ---- Formular ---- */

.kontakt {
    background-color: #fff;
}

.form-control {
    border-radius: 0 !important;
}

.wgbr-button {
    background-color: #fff !important;
    color: #36454F !important;
    box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15) !important;
    padding: 10px !important;
    text-transform: uppercase !important;
    border: none !important;
    border-radius: 0 !important;
}

/* ---- Ende Formular ---- */



/* --- Infotainment-Blog --- */

.slick-slide {
    margin: 10px
}

.wsi-card {
    border: 1px solid #b7bdc0 !important;
}

.wsi-card-meta {
    background-color: #b7bdc0 !important;
}

.wsi-card-text {
    color: #36454F !important;
}

.wsi-post-text {
    color: #36454F !important;
}

.wsi-main-section ul.list-unstyled {
    padding-left: 20px !important;
}

.wsi-main-section .slick-dots {
    bottom: -35px !important;
}

.wsi-btn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #36454F !important;
    background-color: transparent !important;
    box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    -moz-box-shadow: 3px 2px 3px -1px rgba(0, 0, 0, .15);
    padding: 10px !important;
    text-transform: uppercase;
    border: none !important;
    border-radius: 0 !important;

}

h4.wsi-card-title::before {
    background-image: url(../img/logo-blog.jpg);
    background-size: 32px 32px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 32px;
    height: 32px;
    content: "";
    margin-right: 8px;
    vertical-align: bottom;
}

select.wsi-filters-select.custom-select,
select.wsi-filters-select.custom-select option {
    cursor: pointer;
    max-width: 100%;
}




/* --- Ende Infotainment-Blog --- */

/* VIDEOS DSGVO-OVERLAY */


/* +++ 2-Click-Solution +++ */
.video_wrapper {
    height: 100%;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, .1);
    margin-bottom: 3%;
}

.video_wrapper .video_trigger {
    padding: 10px;
    z-index: 9;
    background-color: #ddd;
    color: #333;
}

.video_wrapper .video_layer {
    position: relative;
    display: none;
    height: auto;
    width: 100%;
    margin: auto;
}

.video_wrapper .video_layer iframe {
    border: 0px none transparent;
    height: inherit;
    width: inherit;
}

.btn.btn-white {
    color: #333 !important;
    border: 1px solid #333;
    display: block;
    margin: 0 auto;
}

a.under {
    text-decoration: underline;
    color: #333;
}

a.under:hover {
    color: #fff;
}

a.under:focus,
a.under:active,
a.under:visited {
    color: #fff;
}

input.btn {
    border-radius: 0;
    display: block;
    margin: 0 auto;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    background-color: #777 !important;
    color: #fff;
}

p.yt {
    font-size: 75%;
}



/* END VIDEOS DSGVO-OVERLAY */


/*--- Slick ---*/

.slick-prev,
.slick-next {
    display: none !important;
}

.slick-dots li.slick-active button:before {

    color: #333 !important;
}

.ansprechpartner-cta .slick-dots {
    bottom: -25px !important;
}

.slick-dots {
    bottom: 5px !important;
}

.slick-slide {
    padding: 10px;
    height: auto;
}

.slick-slide.slide-wrap {
    margin: 0 10px;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.1);
    background-color: #fff;
}

/*--- End Slick ---*/

/* ---- Background ---- */

.bG-tricolor {
    background: -webkit-linear-gradient(90deg, rgba(206, 220, 238, 1) 0%, rgba(206, 220, 238, 1) 46%, rgba(199, 205, 203, 1) 46%, rgba(199, 205, 203, 1) 67%, rgba(183, 189, 192, 1) 67%, rgba(183, 189, 192, 1) 100%);
    background: -moz-linear-gradient(90deg, rgba(206, 220, 238, 1) 0%, rgba(206, 220, 238, 1) 46%, rgba(199, 205, 203, 1) 46%, rgba(199, 205, 203, 1) 67%, rgba(183, 189, 192, 1) 67%, rgba(183, 189, 192, 1) 100%);
    background: linear-gradient(90deg, rgba(206, 220, 238, 1) 0%, rgba(206, 220, 238, 1) 46%, rgba(199, 205, 203, 1) 46%, rgba(199, 205, 203, 1) 67%, rgba(183, 189, 192, 1) 67%, rgba(183, 189, 192, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6699CC",
            endColorstr="#36454F",
            GradientType=1);
    padding: 5% 0 5% 0;
}

.bG-quote {
    background-color: #c7cdcb;
    padding: 20px 20px;
}

.bG-quote-job {
    background-image: url('../img/background-job-team.jpg');
    background-size: contain;
    padding: 20px 20px;
    background-repeat: no-repeat;
}

.bG-blue {
    width: 1130px;
    height: 754px;
    background-image: none;
    margin: -30px 170px;
    position: absolute;
    z-index: -1;
}

.hG-blau {
    background-color: #cedcee;
}

.bG-grey {
    background-color: #c7cdcb;
    padding: 120px 0 160px 0;
}

.bG-grey img {
    z-index: 3;
    position: relative;
}

.bG-grey-2 {
    background-color: #c7cdcb;
    padding: 10px 0 30px 0;
}

.bG-grey-2 img {
    z-index: 3;
    position: relative;
}

.bG-darkgrey {
    background-color: #b7bdc0;
    width: 630px;
    height: 600px;
    background-image: none;
    margin: -600px 670px;
    position: absolute;
    z-index: 1;
}



/* ---- Ende Background ---- */

/*--- Offset-Column Textbox ---*/

.overlay-text {
    float: right;
    width: 45% !important;
    /*important*/
    bottom: 8vw;
    /*important*/
    padding: 45px 20px;
    background: rgba(255, 255, 255, 0.9) !important;
    position: relative;
    z-index: 1000;
}

.overlay-text-2 {
    float: right;
    width: 40%;
    /*important*/
    bottom: -6vw;
    /*important*/
    padding: 45px 20px;
    background: #fff !important;
    position: relative;
    z-index: 1000;
}

.overlay-text-3 {
    float: right;
    width: 55% !important;
    /*important*/
    bottom: 8vw;
    /*important*/
    padding: 45px 20px;
    background: rgba(255, 255, 255, 0.9) !important;
    position: relative;
    z-index: 1000;
}

/*--- End Offset-Column Textbox ---*/


/* ###### MASONRY ###### */

.card-img-top {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.card.ueber {
    border-radius: 0 !important;
    border-color: transparent !important;
}

.card-img-overlay {
    position: absolute;
    top: 10%;
    bottom: 0;
    left: 15%;
    right: 0;
    height: 70%;
    width: 70%;
    opacity: 1;
    background: rgba(255, 255, 255, 0.7);
    display: flex;
    margin: 20px 20px;
    border-radius: 0 !important;
}

.card-img-overlay.zwei {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 1;
    background: rgba(255, 255, 255, 0.1);
    display: flex;
    border-radius: 0 !important;
}


.card-image {
    position: relative;
}


/* ###### END MASONRY ###### */

/*--- Infocenter & Accordions ---*/

/* ++++ Personalbuero Tab Downloads ++++ */

.perso a {

    text-transform: none !important;
}

.perso i {
    color: #36454F !important;
}

/* ++++ End Personalbuero Tab Downloads ++++ */

.PortalName {
    font-weight: 300;
    font-size: 15px;
    color: #B7B7B7;
    margin: 2% 0 2% 0;

}

.PortalBeschreibung {
    font-size: 13px;
    font-weight: normal;
    padding-left: 0px;
}

.PortalBeschreibung h2 {
    margin-top: 4% !important;
}

.PortalKategorie {
    padding-top: 20px;
    font-weight: normal;
    font-size: 12px;
    color: #2b2d2f;
}

.PortalKategorieBeschreibung {
    color: #676767;
    margin: 2% 0 1% 0;
}

.PortalUL {
    margin-top: 3%;
    margin-bottom: 5%;
    padding-left: 0 !important;
}

.PortalLI {
    margin-left: 35px;
    padding-left: 5px;
}

.trigger,
.PortalRubriken {
    cursor: pointer;
    margin-bottom: 0 !important;
    padding: 7px 10px;
    margin-top: 5px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background-color: #42745d;
    color: #fff !important;
}

h3.trigger,
a:link.PortalTrigger,
.trigger a {
    color: #fff !important;
    text-decoration: none;
    font-weight: 300 !important;
    font-size: 16px !important;
}

h3.trigger.omega {}

/*.trigger::before {
    content: '\f078';
    font-family: 'Font Awesome';
    font-weight: 300;
    color: #fff;
    margin-right: 15px;
} */

.trigger_active {
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

/*.trigger_active::before {
    content: '\f077';
} */

.trigger::after {
    content: '\f175';
    font-family: 'Font Awesome 6 Pro';
    font-weight: 300;
    vertical-align: middle;
    float: right !important;
    color: #2b2d2f;
    /*    margin-left: 20px;*/
    display: block;
}

.trigger,
h6.trigger,
h5.rubrik {
    background-color: #cedcee !important;
    border-bottom: 1px solid #36454F;
    border-radius: 0;
    box-shadow: 1px 1px 2px #e6e6e6;
    padding: 10px 15px;

}

#BriefRubriken {
    font-size: 24px;
    margin-top: 2%;
    color: #333;
}

.trigger_active::after {
    content: '\f176';
}

#infocenter h3,
.PortalKategorie,
.PortalTrigger {
    font-size: 1.2em;
    font-weight: 400 !important;
    color: #333;
    margin: 1em 0;
    text-transform: none;
}

.PortalTrigger,
.trigger a,
.PortalRubriken a:link,
.PortalRubriken a:hover,
.PortalRubriken a:active,
.PortalRubriken a:focus,
.PortalRubriken a:visited,
h3.trigger {
    font-family: 'Rubik', sans-serif !important;
    font-weight: 300 !important;
    color: #36454F !important;
    text-transform: none;
}

#infocenter .trigger,
#infocenter .trigger a {
    font-weight: 300 !important;
    color: #36454F !important;
}

h3.trigger_active,
.trigger_active a:link.PortalTrigger,
.trigger_active a {
    text-decoration: none;
    margin: 0.6em 0;
}

/*.toggle_container {
    padding: 30px 15px;
}*/

h3.trigger_active::after,
.trigger_active::after,
.trigger::after,
h3.trigger::after {
    /* position: absolute; */
    font-family: 'Font Awesome 6 Pro';
    font-size: 20px;
    content: "\f0d7";
    /*    padding-left: 15px;*/
    color: #36454F !important;
}

#PortalName {
    display: none;
}

.PortalRubriken {
    font-weight: normal;
    text-transform: none;
    font-size: 1em;
}

.PortalRubriken a {
    color: #232323;
}

.PortalRubrikenBeschreibung {
    padding-left: 20px;
}

#LinkBeschreibung {}

.BriefRubrikenWrapper,
.BriefStartbild,
.ArchivWrapper {
    max-width: 100%;
}

.BriefName {
    font-weight: normal;
    color: #232323;
    text-align: left;
    padding: 0;
}

.BriefStartbild {
    width: 100%;
    max-width: 600px;
    height: auto;
    text-align: left;
}

.BriefStartbild img {
    max-width: 100%;
    height: auto;
    text-align: left;
}

.BriefRubriken {
    font-family: 'Rubik', 'sans-serif';
    font-size: 2 em;
    font-weight: 400;
    text-transform: normal;
    color: #232323;
    margin: 20px 0 0.6em 0;
    line-height: 100%;
}

.BriefArtikelHeadline {
    font-weight: normal;
    font-size: 1em;
    color: #232323;
}

.trigger.BriefArtikelHeadline,
.trigger.BriefArtikelHeadline a:link {
    color: #232323 !important;
}

.BriefArtikelInhalt {
    padding-left: 20px;
    text-align: justify;
}

.ArchivWrapper {}

.ArchivArtikelInhalt {
    line-height: 18px;
    margin-top: 2%;
    margin-bottom: 5%;
}

.ArchivArtikelHeadline {
    padding-left: 20px;
    font-weight: normal;
}

.ArchivArtikelHeadline a:link {
    color: #fff !important;
}

/* Portal Digital 2025*/

h3.portal-digital {
    margin-top: 2%;
    margin-bottom: 2%;
}

/* End Portal Digital 2025*/

/*--- end Infocenter & Accordions ---*/


/* +++ Animation links und rechts +++ */


/* +++ Ende Animation links und rechts +++ */

/* +++ Videos +++ */

.iframe-container {
    position: relative;
    padding-bottom: 57%;
    height: 0;
    overflow: hidden;
    width: 100%;
    height: auto;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* +++ Ende Videos +++ */


/*###############################*/

/* +++ Deubner VIDEO-TIPPS +++ */

.ratio {
    width: 0 !important;
}

/* +++ ENDE Deubner VIDEO-TIPPS +++ */

/* ############################## */

/*--- Footer ---*/

footer {
    margin-top: 2%;
    padding-top: 2%;
    color: #fff;
    /*    background-color: #42745d;*/
}

.footer-bg-darkgrey {
    background-color: #b7bdc0;
    padding: 10px;
}

footer a:link,
footer a:hover,
footer a:active,
footer a:visited {
    color: #36454F !important;
    text-transform: none !important;
}

footer .fa-thin {
    color: #36454F;
}


footer p {
    color: #36454F;
}

footer .rahmen-oben {
    border-top: 1px solid #b7bdc0;
    margin: 0 auto;
    max-width: 85%;
    margin-bottom: 3% !important;
    margin-top: 3% !important;
}

/*--- End Footer ---*/

/* ---- Miscellaneous ---- */

.overlap {
    margin-top: -4%;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

.mx-auto {
    margin-right: auto !important;
    margin-left: auto !important;
}


/* ---- End Miscellaneous ---- */


/* ########### RESPONSIVE ########### */

@media only screen and (max-width: 1445px) {

    .bG-darkgrey {
        display: none;
    }

    .bG-blue {
        max-width: 90%;
        height: 754px;
        background-image: none;
        margin: -30px 0;
        position: absolute;
        z-index: -1;
    }
}


@media only screen and (max-width: 1199.98px) {

    .overlay-text-2 {
        width: 100%;
        bottom: 0vw;
        padding: 20px 10px;
    }
}

@media only screen and (max-width: 991.98px) {

    .overlay-text,
    .overlay-text-3 {
        width: 100% !important;
        bottom: 0vw;
        padding: 20px 10px;
    }

}

@media only screen and (max-width: 800px) {

    h1 {
        font-size: 29px !important;
    }


    h1 span.startbig {
        font-size: 29px !important;
        margin-bottom: 4% !important;
        text-transform: uppercase;
    }

    h1 span.startsmaller {
        font-size: 27px !important;
        margin-bottom: 4% !important;
        text-transform: none;
    }
}

@media only screen and (max-width: 650px) {


    .navbar-brand {
        max-width: 70%;
    }


    img.logo {
        max-width: 70%;
    }

    header {
        height: 120px;
    }

    h1 {
        font-size: 25px !important;
    }


    h1 span.startbig {
        font-size: 25px !important;
        margin-bottom: 4% !important;
        text-transform: uppercase;
    }

    h1 span.startsmaller {
        font-size: 23px !important;
        margin-bottom: 4% !important;
        text-transform: none;
    }


    h2 {
        font-size: 22px !important;
        text-transform: none;
    }

    h3 {
        font-size: 19px !important;
        text-transform: uppercase;
    }

    h4 {
        font-size: 17px !important;
        text-transform: uppercase;
    }

    h5 {
        font-size: 16px !important;
    }


    h3.card-title {
        color: #36454F !important;
        font-size: 19px !important;
        text-transform: uppercase;
    }

    body {
        font-size: 16px !important;
    }

    iframe.inlinevideo {
        max-width: 100%;
    }

}

@media only screen and (max-width: 480px) {

    h3.trigger,
    a:link.PortalTrigger,
    .trigger a {
        font-size: 14px !important;
    }

    .fab-container {
        display: none;
    }
}
